- if notice.present?
  p#notice.py-2.px-3.bg-green-50.mb-5.text-green-500.font-medium.rounded-lg.inline-block
    = notice
.to-do-container.mx-auto.w-1/2.bg-indigo-100.p-3.m-40
  h2.text-3xl.text-gray-900.font-semibold
    |  Todo List
  = turbo_frame_tag "tasks-container", class: "block bg-indigo-100 max-w-2xl w-full py-8 px-4 border border-gray-200 rounded shadow-sm" do
    .border-b.border-gray-200.w-full
      ul.flex.space-x-2.justify-center.font-semibold.pb-3
        li.bg-indigo-800.rounded-lg.p-3.text-white class="hover:bg-indigo-400 hover:text-black flex"
          = link_to "Incomplete",
          -             tasks_path(status: "incomplete")
        li.bg-indigo-800.rounded-md.p-3.text-white class="hover:bg-indigo-400 hover:text-black flex"
          = link_to "Complete",
          -             tasks_path(status: "complete")
    - unless params[:status] == "complete"
      .py-2.px-4
        = render "form", task: Task.new
    ul#tasks
      = render @tasks